## Generated by Codox

# Dog-and-duck 0.1.0-SNAPSHOT

### Project

- Index

### Topics

- Desiderata
- Using ActivityPub
- Validation Faults in ActivityPub documents
- Introduction

### Namespaces

- dog-and-duck
- quack
- picky
- collections
- constants
- control-variables
- fault-messages
- required-properties
- utils
- quack
- scratch
- core
- parser
- scratch
- utils
- process

### Public Vars

- clean

# dog-and-duck.scratch.parser

TODO: write docs

### clean

`(clean json)`

Take this `json` input, and return a sequence of ActivityPub objects represented by it.

view source